label:
  type: Type
  status: Statut
  level: Niveau
  start_at: 'Démarre le:'
  end_at: 'Termine le:'
  random: Choix des questions aléatoire
placeholder:
  level: Sélectionnez un niveau
weekly: hebdomadaire
badge: badge
special: spécial
user: utilisateur
active: actif
inactive: inactif
closed: clôturé
0: 0 à 20
20: 20 à 40
40: 40 à 60
60: 60 à 80
80: 80 à 100
yes: oui
no: non